controlI={
	\set Score.skipBars = ##t
	\set Score.skipTypesetting = ##f

	\override Score.RehearsalMark #'self-alignment-X = #left
	\time 3/8%\mark\markup{1. Chor}

	s4. * 201
	\bar "|."
}

TenorI=\new Voice="TenorI" \relative c' {
	\clef "G_8"
	\time 3/8
	\key d \major
	\autoBeamOff
	\set Score.skipBars = ##t
	\slurDown
	
	R4. * 32
% Takt 32
	d8 d d
	d a r
	R4.
	r8 r a
	a d16[ a] fis[ d]
	a'8 a r
	r fis' d
	r r d
	
	d a r
	R4.
% Takt 43
	d8 d d
	d cis16[ h] cis[ d]
	e8 e e
	e8[ \melisma d16 cis] d8 \melismaEnd
	
	d d d
	d d e
	a,16[ h] cis8 d
	e a,16[h] \melisma h16.[\trill( a64 h] \melismaEnd
	cis8) cis dis
	
	e e d!
	d g g
	fis fis r
	r a,16[ h] \melisma h16.[\trill( a64 h] \melismaEnd
	cis8) e gis
	
	a a, a'
	g! c, c
	h[ \melisma a g]
	fis \melismaEnd d r
	r a'16[ cis] \melisma h16.[\trill( a64 h] \melismaEnd
	cis8) e h
% Takt 63
	h h r
	h e g
	g[ \melisma ais, h]
	e \melismaEnd ais, ais
	h fis cis'
	fis fis d~
	
	d h fis'
	h, h h
	h a h
	e4 e8
	fis a, cis
	h h dis
	
	e e h
	a a r
	d h e
	fis16[ \melisma e d cis h a]
	e'8 \melismaEnd d d
% Seite 2
% Takt 80
	\slurNeutral
	cis h e
	cis4 r8
	R4. * 7
	d8 d d
	d a r
	R4.
	r8 r a
	
	a d16[ a] fis[ d]
	a'8 a r
	r fis' d
	r r d
	d a r
	R4.
	d8 d d
	
% Takt 100
	d cis16[ h] cis[ d]
	e8 e e
	e[ d16 cis] d8
	d d d
	d d e
	a,16[ h] cis8 d
	e4 r8
	r h16[ \melisma cis] cis16.[\trill( h64 cis]
	d8) \melismaEnd cis h
	a a a'
	
	a e h
	h d r
	r d16[ \melisma e] e16.[\trill( d64 e]
	fis8) \melismaEnd fis e
	e h e
	
	a, a16[ h] h16.[\trill( a64 h])
	cis16[ d e8] a,
	\slurDown
	r g16[ \melisma a] a16.[\trill( g64 a]
	h8) \melismaEnd h e
	a,[ \melisma d16 cis d8]
	e \melismaEnd e e
	
	fis[ \melisma dis e]
	fis \melismaEnd dis dis
	\pageBreak
	e h h
	h[ e] g
	g e h
	e cis e
% Takt 127
	e d e
	a,4 d8
	d h fis'
	e h h
	a a e'
	
	d a r
	g e a
	h16[ \melisma a g fis e d]
	a'8. \melismaEnd d16 cis8
	a d e
	fis4.^\fermata
% Takt 138
	fis8 e16[ d] cis[ h]
	cis8 fis fis
	fis h, e
	e16[ \melisma d e fis e fis]
	d[ cis] \melismaEnd h8 r
	
	e d16[ cis] h[ a]
	gis8[ \melisma a16 h cis h]
	ais8 \melismaEnd h r
	g' fis16[ e] d[ cis]
	h8[ cis16 d e8]~
	e a, r
	R4.
% Seite 3
% Takt 150
	e'8 d16[ cis] h[ a]
	h8 h e
	e[ d16 cis d8]~
	d cis16[ h] cis8
	d a r
	
	e'd16[ cis] h[ a]
	d[ cis] d8 d
	d16[ \melisma cis h a h cis]
	d4.~
	d8 \melismaEnd e g
	fis16[ \melisma g fis e d fis]
	
	e[ fis e d cis8]~
	cis[ h16 ais h8]
	e16[ d cis h cis ais]
	h8 \melismaEnd h r
	cis d16[ cis] h[ ais]
	
	h8[ \melisma fis'16 g fis e]
	d[ e cis e d cis]
	h8 \melismaEnd cis h
	d e cis
	d d r
	R4. * 15
% Takt 186
	fis8 d fis
	e gis, gis
	e' e e
	e e r
	e e e
	
	e e e
	fis a, a
	a[ \melisma fis' e]
	d16[ cis h cis d8]
	e16[ fis g fis e g]
	
	fis8[ fis, cis']
	h[ gis] \melismaEnd cis
	eis fis d!
	cis h cis
	cis cis cis
	a4 a8_\markup\italic{D.C.}
}

TenorILyrics=\lyricmode {
	Jauch -- zet, froh -- lo -- cket!
	auf, prei -- set die Ta -- ge!
	jauch -- zet!
	froh -- lo -- cket!
	jauch -- zet, froh -- lo -- cket, auf, prei -- set \set ignoreMelismata = ##t die Ta -- \unset ignoreMelismata ge. __
	rüh -- met, was heu -- te der Höch -- ste ge -- than!
	las -- set das Ta -- gen, ver -- ban -- net die Kla -- ge,
	las -- set das Za -- gen, ver -- ban -- net die Kla -- ge,
	las -- set das Za -- gen,
	las -- set das Za -- gen, ver -- ban -- net die Kla -- ge,
	las -- set das Za -- gen, ver -- ban -- net die Kla -- ge,
	las -- set das Za -- gen, ver -- ban -- net die Kla -- ge,
	stim -- met vol Jauch -- zen und
	
	Fröh -- lich -- keit an!
	Jauch -- zet, froh -- lo -- cket! auf,
	prei -- set die Ta -- ge! jauch -- zet! froh -- lo -- cket! jauch -- zet, froh -- 
	lo -- cket, auf, prei -- set die Ta -- ge, rüh -- mt, was heu -- te der
	Höch -- ste ge -- than! las -- set das Za -- gen, ver -- 
	ban -- net die Kla -- ge, las -- set das Za -- gen, ver -- 
	ban -- net die __ Kla -- ge, las -- set das Za -- gen, ver -- 
	ban -- net, ver -- ban -- net die Kla -- ge, las -- set das Za -- gen, ver -- 
	ban -- net die Kla -- ge, las -- set das Za -- gen, ver -- ban -- net die
	Kla -- ge, stim -- met voll Jauch -- zen und Fröh -- lich -- keit an!
	Die -- net dem Höch -- sten mit herr -- li -- chen Chö -- ren,
	die -- net dem Höch -- sten, die -- net dem Höch -- sten,
	
	die -- net dem Höch -- sten mit herr -- li -- chen Chö -- ren,
	die -- net dem Höch -- sten mit herr -- li -- chen Chö --
	ren, die -- net dem
	Höch -- sten mit herr -- li -- chen Chö -- ren!
	Lasst uns den Na -- men des Herr -- schers ver -- eh -- ren, lasst uns den
	Na -- men des Herr -- schers ver -- eh --
	ren, lasst uns den Na -- men des Herr -- schers ver -- eh -- ren!

}
