\version "2.12.3"
#(ly:set-option 'point-and-click #f)
myStaffSize = #14.14
#(set-default-paper-size "a5")
#(set-global-staff-size myStaffSize)
%\include "titling.ily"
%\include "../ly/titling-init.ly"
\include "deutsch.ly"
\include "global.ily"

\include "noten/01.ily"
\include "noten/05.ily"
\include "noten/09.ily"
\include "noten/12.ily"
\include "noten/17.ily"

\layout {
	\context {
		\Lyrics
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-0.1 . 1)
	}
}

bookTitleMarkup = \markup {
	\line\huge{This is booktitlemarkup}
}
scoreTitleMarkup = \markup {
	\null
}

%% book paper, which is inherited by all children bookparts
\paper {
	annotate-spacing = ##f
	print-all-headers = ##t
	ragged-bottom = ##f

	bottom-margin = 0.7\cm
	top-margin = 0.7\cm
	
	ragged-last-bottom = ##t
	after-title-space = 0\cm
	before-title-space = 0\cm
	between-system-padding = #0.1
%	between-system-space = #1.0
%	before-title-spacing = #'((padding . 3))
	head-separation = 0\cm
	indent = 0\cm

	oddHeaderMarkup =\markup \fill-line { "" \fromproperty #'page:page-number-string }
	evenHeaderMarkup=\markup \fill-line { \fromproperty #'page:page-number-string "" }
	
	#(define fonts
	(make-pango-font-tree	"Linux Libertine O"
				"Sans"
				"Mono"
	(/ myStaffSize 20)))

	scoreTitleMarkup = \markup {
		\hspace #1
		\column {
			" "
			" "
			\huge\bold\fill-line { \null \fromproperty #'header:subtitle \null }
			\fromproperty #'header:piece
		}
	}
}

\book {
	\header {
		arrangement = "Tenorsatz"
		copyright = \markup\center-column{"Kolophon: Frank Steinmetzger, 2011 zu Ilmenau" "Das vorliegende Werk ist Public Domain."}
		%copyright = \markup\center-column{"Engraving: Frank Steinmetzger, Ilmenau 2011" "This work is in the public domain."}
		tagline = ##f
	}

	\bookpart {
		\markup ""
		% title page
%		\markuplines \table-of-contents
		\pageBreak
	}
	\bookpart {
%		\header { subtitle = "Erster Theil" }
		\include "scores/01.ily"
		\include "scores/05.ily"
		\paper {
			page-count = #2
		}
	} \bookpart {
		\include "scores/09.ily"
%		\header { subtitle = "Zweiter Theil" }
		\include "scores/12.ily"
		\include "scores/17.ily"
	}
}
